.banner {
     display: none;
 }

#footer-ctas {
    display: none;
}

.footer-legal {
    display: inline-block !important;
    padding-left: 60px;
}

section:nth-child(2n+4) {
    background: none !important;
}

.eyebrow nav .hs-menu-wrapper.hs-menu-flow-horizontal {
    background-color: #33b3db;
}

.eyebrow nav .hs-menu-wrapper a {
    background: #33b3db;
}